body {font-size: 100%; font-family: Lucida Grande, Arial, sans-serif; margin: 0; padding: 0; background-color: #333;}
 
.shadow-l {display:block; position:absolute; left:0px; top:0; float:left; width:20px; height:400px; padding:0; background:url(http://www.folkmordet1915.se/i/shadow-l.jpg) left top no-repeat}
.shadow-r {display:block; position:absolute; left:220px; top:0; float:right; width:20px; height:400px; padding:0; background:url(http://www.folkmordet1915.se/i/shadow-r.jpg) right bottom no-repeat}

#Top	{position: relative; clear: both; width: 940px; height:170px; margin: 0 auto;}
#TopBar	{position: relative; clear: both; width: 940px; height:20px; margin: 0 auto; background: url(http://www.folkmordet1915.se/i/top-bar-bg-black.gif) repeat-x; color:#cccccc; text-decoration:none; font-size: 10px; border:0;}
#TopBar .facebook {padding:0 0 0 10px; height:18px; float: right; border:0;} 
#TopBar .facebook a {color:#cccccc; text-decoration:none; border:0;}
#TopBar .facebook a:hover {color:#ffffff; text-decoration:none; border:0;}
#header {position: relative; clear: both; width: 940px; height:120px; margin: 0 auto; background: #fff; background: url(http://www.folkmordet1915.se/i/header-bg_en.jpg) right top no-repeat;}
#Container	{position: relative; clear: both; width: 940px; height:auto; margin: 0 auto; padding:15px 0; background: #fff;}
#Footer		{position: relative; clear: both; width: 940px; height:20px; margin:0; padding:3px 5px; background-color: #333; background: url(http://www.folkmordet1915.se/i/bar-bg.gif) repeat-x;}
#Footer .txt    {color:#ccc; font-size: 10px;}
#Footer .txt a  {color:#ccc; font-size: 10px; text-decoration:none;}
#Footer .txt a:hover  {color:#fff; font-size: 10px; text-decoration:none;}
#Center		{float:left; width:430px; height:auto; margin-left:10px; position:absolute; top:115px; left:175px;}
#RightColumn	{
	position: absolute;
	backgroundr: #ffffff;
	top: 0;
	left: 0;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	float:right;
	width:240px;
	height:700;
	border: 0;
}
/*
----positioning and box property styles for the whole header-----
*/
#header p {padding-left: 200px; padding-bottom: 22px; padding-top: 10px; margin: 0; color: #fff; font-size: 140%; text-shadow: 2px 2px 2px #848ead;}
/*
----for the logo-----
*/
#logo {position: absolute; top: 0px; left: 0px; width: 175px; height:120px; background: url(http://www.folkmordet1915.se/i/logo:en.jpg) left top no-repeat; border: 0 #091c5a solid; padding: 0; }
#logo ul {margin: 0; padding: 0; }
#logo ul li {list-style-type: none; }
#logo ul li a:link, #metanav ul li a:visited {text-decoration: none; color: #fff; }
#logo ul li a:hover {text-decoration: underline; }
/*
----for the bar-----
*/
#Bar	{position: relative; clear: both; width: 940px; height:30px; margin: 0 auto; background: url(http://www.folkmordet1915.se/i/bar-bg.gif) repeat-x;}
#Bar .menu    {position:relative; width:940px; height:15px; font-size: 11px;}
#Bar .menu ul {list-style:none; width:auto; margin:10px; padding:0;}
#Bar .menu li {float:left; height:20px; margin:0; padding:1px 3px;}
#Bar .menu a  {color:#999; font-weight:normal; text-decoration:none; margin:0; padding:1px 3px;}
#Bar .menu li a:hover {color: #fff; font-weight:normal; text-decoration:none; padding:1px 3px;}
/*
----for the main area-----
*/
.mainarea       {width: 660px; margin-top: 0; margin-left: 20px; margin-right: 15px; border:0 #33ff00 solid;}
.sidepanel      {float:right; width: 150px; margin: 0 20px 15px 15px; padding: 10px; font-family: Lucida Grande, Arial, sans-serif; font-size: 10px; border: 1px #cccccc solid; background-color: #e1e1e1;}
.pagetitle {
	color: #222;
	font-family: Georgia, Times, serif;
	font-size: 17px;
	font-size-adjust: none;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: normal;
	text-transform: uppercase;
	padding: 0;
	margin: 0 0 8px 0;
	text-decoration: none;
}
.title {
	color: #222;
	font-family: Georgia, Times, serif;
	font-size: 15px;
	font-size-adjust: none;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: normal;
	padding: 0;
	margin: 0 0 8px 0;
	text-decoration: none;
}
.article {
	color: #333;
	font-family:  Arial, sans-serif;
	font-size: 13px;
	font-size-adjust: none;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: normal;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
.article a {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.article a:hover {
	color: #333;
	font-weight: bold;
	text-decoration: underline;

}
.note {
	color: #555;
	font-family:  Arial, sans-serif;
	font-size: 10px;
	font-size-adjust: none;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: normal;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
.note a {
	color: #000;
	text-decoration: none;
}

.note a:hover {
	color: #333;
	text-decoration: none;
}
.ref {
	color: #555;
	font-family:  Arial, sans-serif;
	font-size: 12px;
	font-size-adjust: none;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: normal;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
.ref a {
	color: #ccc;
	text-decoration: none;
}
.ref a:hover {
	color: #ccc;
	text-decoration: none;
}
.back {
	color: #ccc;
	font-family:  Arial, sans-serif;
	font-size: 11px;
	font-size-adjust: none;
	font-weight: bold;
	line-height: normal;
	padding: 0;
	margin: 0;
	text-decoration: none;
	float:right;
}
.back a {
	color: #ccc;
	text-decoration: none;
}
.back a:hover {
	color: #000;
	text-decoration: none;
}
.indexcol1       {width: 300px; margin-top: 0; margin-left: 20px; margin-right: 10px; border:0 #33ff00 solid;}
.indexcol2       {width: 300px; margin-top: 0; margin-left: 10px; margin-right: 10px; border:0 #33ff00 solid;}
.indexcol3       {width: 260px; margin-top: 0; margin-left: 10px; margin-right: 20px; border:0 #33ff00 solid;}

.boxheader {
margin: 0 0 20px 0;
padding: 0;
width: 100%; /*width of menu*/
border: 0px solid #9A9A9A;
border-bottom-width: 0;
background: gray url(indexcolhead.gif) repeat-x bottom left;
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #ff9900;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
}
a.boxheader:link, 
a.boxheader:visited,
a.boxheader:active 		{color:#ff9900; text-decoration:none;}
a.boxheader:hover 		{color:#ffff00; text-decoration:none;}
.imgleft	{
	padding: 0 5px 0 0;
	float:left;
	border: 0;
}
.imgright	{
	padding: 0 0 0 5px;
	float:right;
	border: 0;
}

.small{
color: #5b5b5b;
font-style:italic;
font-weight:bold;
}
